- left reads: [/N/dc2/projects/marinovg/2016-01-01-november-data/GSF816-Doak-227_S100_R1_001.paired.fastq.gz]
  orientation: rf
  right reads: [/N/dc2/projects/marinovg/2016-01-01-november-data/GSF816-Doak-227_S100_R2_001.paired.fastq.gz]
  type: mate-pairs
- left reads: [/N/dc2/projects/marinovg/2015-06-23-data/pooled-reads/Sample_227-227_TCCGCGAA-AGGCGAAG_L002_R1_all.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-06-23-data/pooled-reads/Sample_227-227_TCCGCGAA-AGGCGAAG_L002_R2_all.paired.fastq.gz]
  type: paired-end
